[init]
	defaultBranch = none
[fetch]
	recurseSubmodules = false
[http "https://gitlab.com"]
	sslCAInfo = /home/yerke/PycharmProjects/covid19/builds/8FcpTTDY/0/zat.tyme.su/flaskapplicationrepo.tmp/CI_SERVER_TLS_CA_FILE
